Subject: Re: Screening Test for Chat Support
From: Imran khan <[email-masked]>
To: [email-masked]
Date: Tue, 7 Mar 2023 00:07:27 +0530

All right I have done again no issues.

Name- Imran khan
Contact number - 8130306248

On Mon, 6 Mar, 2023, 11:53 pm Imran khan, <[email-masked]>
wrote:

> Done with the assessment. i am sorry i mistakenly submit it without typing
> proper mail for the second one.
>
> If it is possible please send me the link again so that I can do it again.
> I am really sorry for that.
>
> Or you can let me know the result
>
> On Mon, 6 Mar, 2023, 7:30 pm neerja, <[email-masked]> wrote:
>
>>
>>
>> Cherry E-commerce Services Pvt Ltd
>> Thank you for your application for the process of International Chat
>> Support. We are interested in your profile, and would like you to take an
>> online screening test in English language at
>>
>> https://bit.ly/2Ze9yAh
>>
>> Please let me know once you've completed the online screening. Good Luck,
>>
>> Aishwarya
>> Talent Recruiter
>> HR Department
>> LiveSalesman
>>
>>
>>
>>
>> The sender of this email is using naukrirms.com services and is
>> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
>> NOIDA, Uttar Pradesh - 201301).
>> Unsubscribe
>> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=ddWNhpDfpx1dVK/oqkyaOg/BIC2/bkE8HjV0tp9n+Qc=&id1=7684>
>>
>>
>>
>>
>